/* Make sure to delete this out of base.css if you need a dropdown menu */
div.page div#nav
{
	vertical-align:top;
	position:relative;
	text-align:center;
	font-size:13px;
}
div.menu a
{
	text-decoration:none;
	display:block;
	height:49px;
}
/* FOR EDITING */
div.page div.navEdit ul li a
{
	padding: 0px 20px;
}
/* END FOR EDITING */

div.menu ul li.pb_post
{
	display:none;
}
/*  ***** LEVEL ONE *****  */

div.menu ul                         { position: relative; list-style:none; z-index:4; text-align:center; margin:0px auto; }
div.menu ul li                      { float: left; }
div.menu ul a:hover		            { /*color: #ffffff;*/ }
div.menu ul li a                    { display: block; padding: 0px 25px; color:#000; line-height:49px; border-top:1px solid #c4b189; }
div.menu ul li a:hover              { background-color:#cbba95; }
div.menu ul li:hover a              { background-color:#cbba95; }
div.menu ul li:last-child a         { /*border-right: 0px;*/ } /* Doesn't work in IE */
div.menu ul li:hover                { position: relative; }


/*  ***** LEVEL TWO *****  */

div.menu ul ul 						{ width: 220px; visibility: hidden; position: absolute; top: 100%; left: 0; text-align:left; background-color:#cbba95; font-size:12px; }
div.menu ul ul li 					{ font-weight: normal; float: none; }
div.menu ul ul li a					{ border-right: none; display: block; height:100%; line-height:14px; padding-top:7px; padding-bottom:7px;} 
div.menu ul li:hover ul li a		{ /*color:#00447c;*/} 
div.menu ul li:hover ul li:hover a		{ background-color:#dcccac; } 
div.menu ul li:hover ul li a:hover		{ background-color:#dcccac; } 


/*  ***** LEVEL THREE *****  */

div.menu ul ul ul 					{ left: 100%; top: 0; }
div.menu ul li:hover > ul 			{ visibility: visible; }
div.menu ul li:hover ul li:hover ul li a { /*color:#00447c; background-color:#d7e1f1;*/} 
div.menu ul li:hover ul li:hover ul li:hover a		{ background-color:#e7d9bc; } 
div.menu ul li:hover ul li:hover ul li a:hover		{ background-color:#e7d9bc; } 